Bug 844964 - openldap-2.4.32 is available
openldap-2.4.32 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Vcelak
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 07:27 EDT by Upstream Release Monitoring
Modified: 2013-03-03 20:30 EST (History)
4 users (show)

See Also:
Fixed In Version: openldap-2.4.32-2.fc17
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-22 11:49:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-01 07:27:16 EDT
Latest upstream release: 2.4.32
Current version in Fedora Rawhide: 2.4.31
URL: ftp://ftp.openldap.org/pub/OpenLDAP/openldap-release

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jan Vcelak 2012-08-22 11:49:51 EDT
openldap-2.4.32-2.fc17
openldap-2.4.32-2.fc18
openldap-2.4.32-2.fc19

Note You need to log in before you can comment on or make changes to this bug.